header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250429.074330'
    fullname: Rocky Linux
    id: Rocky-9.5-20250429.074330
    release: '9.5'
    timestamp: 1745912611.5181544
